﻿.touchsliderdemo{ width: 100%; margin: 0 auto; display: block; position: relative; z-index:0;}
.touchsliderdemo .touchslider-viewport { margin: 0 auto; overflow: hidden; z-index: 1 }
.touchsliderdemo .touchslider-item { margin: 0 auto; display: block }
.touchsliderdemo .touchslider-viewport li { float: left }
.touchsliderdemo .touchslider-item img { width: 100%; margin: 0 auto; border: 0 }
.touchsliderdemo .touchslider-item a { display: block; line-height: 0 }
.touchsliderdemo .touchslider-nav { position: absolute; left: 50%; bottom: 1rem; margin-left: -1.5rem; height: 0.6rem; line-height: 0.6rem; text-align: center; z-index: 9999; display: block }
.touchsliderdemo .touchslider-nav a { cursor: pointer; color: #000 }
.touchsliderdemo .touchslider-nav a:active { background: #689db2 }
.touchsliderdemo .touchslider-nav li { width: 1rem; height: 1rem; background: #aaa; margin: 0 0.35rem; font-family: Arial; display: inline-block; -webkit-border-radius: 0.5rem; border-radius: 0.5rem; text-indent: -499.95rem; cursor: pointer }
.expert ul li .txt strong, .expert_tit p { font-family: '΢���ź�' }
.touchsliderdemo .touchslider-nav li.on { background: red }

.banner img { width: 100% }
.wp_tel { border: 1px solid #d2d2d2; background: #f4f4f4; padding: 1.75rem 0 1.9rem; height: auto; overflow: hidden; zoom: 1; }
.wp_tel h2 { text-align: center; font-size: 1.45rem; color: #333; }
.wp_tel dl { margin: 0.75rem 1.25rem; }
.wp_tel dl dt { float: left; background: url(../images/wp_tel1.png) no-repeat left top; background-size: contain; width: 11.05rem; height: 3.5rem; line-height: 3.5rem; text-indent: 3.75rem; font-size: 1.5rem; }
.wp_tel dl dt a { color: #FFF; }
.wp_tel dl dd { width: 17.45rem; height: 3.5rem; float: right; }
.wp_tel dl dd img{ width: 17.45rem; height: 3.5rem; }
.wp01 { height: auto; overflow: hidden; zoom: 1; }
